PUT
/business-contacts/{contactId}
curl \
--request PUT 'https://api.lwolf.com/business-contacts/{contactId}' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"title": "string",
"officeId": "string"
}'
Request examples
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"title": "string",
"officeId": "string"
}
Response examples (200)
{
"id": "string",
"firstName": "string",
"lastName": "string",
"email": "hello@example.com",
"phone": "string",
"title": "string",
"officeId": "string"
}